<style>
.accordion-faq {
  h3 button {
    background: #E3F5FF;
    color: #0038aa !important;
    font-weight: bold;
  }

  h3 button[aria-expanded="true"] {
    color: white !important;
    background: #10A6ED;
  }
}
</style>
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}

    <h1 class="d-none">Grow Happy dengan LACTOGROW​</h1>
    <div class="overflow-hidden">
        <div class="container mt-9 bg-footer-global">
            <div id="slideHome" class="carousel slide" data-ride="pause">
                <ol class="carousel-indicators">
                    <li data-target="#slideHome" data-slide-to="0" class="active"></li>
                    <li data-target="#slideHome" data-slide-to="1"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item bg-primary carousel-bg active" style="">
                        <div class="row">
                            <div class="col-12 col-lg">
                                <div class="pt-4 px-4 p-lg-5">
                                    <h3 class="mb-0 font-weight-bold">LACTOGROW <span class="text-yellow">3</span> Madu</h3>
                                    <p><span class="font-weight-bold">Usia 1-3 Tahun</span><br>
                                        {# <svg class="" width="22" height="20" viewBox="0 0 22 20"
                                            fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#618EE8" />
                                        </svg> <span class="review-count">(501 Review)</span> #}
                                        <br><br>
                                    </p>
                                    <button class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-none d-lg-inline-block lightbox-call-to-action" 
                                        data-product-id="20475"
                                        data-product-name="LACTOGROW 3"
                                        data-product-range="Usia 1-3 Tahun"
                                        data-product-category="Susu Bubuk"
                                        data-product-subcategory="Madu"
                                        data-product-variant="750g"
                                    >
                                        Beli Sekarang
                                    </button>
                                </div>
                            </div>
                            <div class="col">
                                <div class="pb-4 px-4 pt-lg-4 pb-lg-0">
                                    <a href="{{ url('<front>') }}/lactogrow-3-madu-750g"><img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{ url('<front>') }}themes/growhappytheme/assets/images/lacto-3-750.png" alt=""></a>
                                    <button class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-block d-lg-none mx-auto my-sm-5 m-lg-0 lightbox-call-to-action" 
                                        data-product-id="20475"
                                        data-product-name="LACTOGROW 3"
                                        data-product-range="Usia 1-3 Tahun"
                                        data-product-category="Susu Bubuk"
                                        data-product-subcategory="Madu"
                                        data-product-variant="750g"
                                    >
                                        Beli Sekarang
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item bg-primary carousel-bg" style="">
                        <div class="row">
                            <div class="col-12 col-lg">
                                <div class="pt-4 px-4 p-lg-5">
                                    <h3 class="mb-0 font-weight-bold">LACTOGROW <span class="text-orange">4</span> Madu</h3>
                                    <p><span class="font-weight-bold">Usia Prasekolah</span><br>
                                        {# <svg class="" width="22" height="20" viewBox="0 0 22 20"
                                            fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#FFED00" />
                                        </svg><svg class="" width="22" height="20" viewBox="0 0 22 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                fill="#618EE8" />
                                        </svg> <span class="review-count">(501 Review)</span> #}
                                        <br><br>
                                    </p>
                                    <button class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-none d-lg-inline-block lightbox-call-to-action" 
                                        data-product-id="20476"
                                        data-product-name="LACTOGROW 4"
                                        data-product-range="Prasekolah"
                                        data-product-category="Susu Bubuk"
                                        data-product-subcategory="Madu"
                                        data-product-variant="750g"
                                    >
                                        Beli Sekarang
                                    </button>
                                </div>
                            </div>
                            <div class="col">
                                <div class="pb-4 px-4 pt-lg-4 pb-lg-0">
                                    <a href="{{ url('<front>') }}/lactogrow-4-madu-750g"><img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{ url('<front>') }}themes/growhappytheme/assets/images/lacto-4-750.png" alt=""></a>
                                    <button class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-block d-lg-none mx-auto my-sm-5 m-lg-0 lightbox-call-to-action" 
                                        data-product-id="20476"
                                        data-product-name="LACTOGROW 4"
                                        data-product-range="Prasekolah"
                                        data-product-category="Susu Bubuk"
                                        data-product-subcategory="Madu"
                                        data-product-variant="750g"
                                    >
                                        Beli Sekarang
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev mb-5" href="#slideHome" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next mb-5" href="#slideHome" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
            <h2 class="text-primary text-subtitle">Grow Happy dengan LACTOGROW​</h2>
            <ul class="nav nav-pills w-lg-500 mb-4 px-3" id="pills-tab" role="tablist">
                <li class="nav-item" role="presentation">
                    <a class="nav-link font-weight-bold active" id="pills-all-tab" data-toggle="pill" href="#pills-all" role="tab" aria-controls="pills-all" aria-selected="true">Semua</a>
                </li>
                <li class="nav-item" role="presentation">
                    <a class="nav-link font-weight-bold yellow" id="pills-3plus-tab" data-toggle="pill" href="#pills-3plus" role="tab" aria-controls="pills-3plus" aria-selected="false">1-3 Tahun</a>
                </li>
                <li class="nav-item" role="presentation">
                    <a class="nav-link font-weight-bold orange" id="pills-4plus-tab" data-toggle="pill" href="#pills-4plus" role="tab" aria-controls="pills-4plus" aria-selected="false">Prasekolah</a>
                </li>
            </ul>
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-all" role="tabpanel" aria-labelledby="pills-all-tab">
                    <p>Susu Pertumbuhan Anak <span class="text-primary font-weight-bold">LACTOGROW</span> diperuntukkan bagi anak usia diatas 1 tahun.​</p>
                    <p>Susu Pertumbuhan Anak <span class="text-primary font-weight-bold">LACTOGROW</span> kini mengandung 0 Gram Sukrosa dan Serat Pangan (Inulin) untuk dukung pencernaan Si Kecil. Terus dukung #GrowHappy.</p>
                    <div class="row row-cols-2 row-cols-lg-3 mt-md-4 mt-lg-5">
                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 3' and prod.rasa == 'original' and prod.gramasi != '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}
                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 3' and prod.rasa == 'original' and prod.gramasi == '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}

                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 3' and prod.rasa == 'madu' and prod.gramasi != '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}
                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 3' and prod.rasa == 'madu' and prod.gramasi == '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}

                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 3' and prod.rasa == 'vanila' and prod.gramasi != '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}
                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 3' and prod.rasa == 'vanila' and prod.gramasi == '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}



                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 4' and prod.rasa == 'madu' and prod.gramasi != '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}
                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 4' and prod.rasa == 'madu' and prod.gramasi == '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}

                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 4' and prod.rasa == 'vanila' and prod.gramasi != '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}
                        {% for prod in produk %}
                        {% if (prod.title == 'LACTOGROW 4' and prod.rasa == 'vanila' and prod.gramasi == '1kg') %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endif %}
                        {% endfor %}
                    </div>
                </div>
                <div class="tab-pane fade" id="pills-3plus" role="tabpanel" aria-labelledby="pills-3plus-tab">
                    <p><span class="text-primary font-weight-bold">LACTOGROW 3</span> diperuntukkan bagi anak usia 1-3
                        tahun dan tersedia dalam rasa original, vanila, serta madu. <span class="text-primary font-weight-bold">LACTOGROW 3</span> mengandung 0 Gram Sukrosa dan Serat
                        Pangan (Inulin) untuk dukung pencernaan Si Kecil</p>

                    <div class="row row-cols-2 row-cols-md-3">
                        {% for prod in produk_category['1-3 Tahun'] %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : ''}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action"   
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endfor %}

                    </div>
                </div>
                <div class="tab-pane fade" id="pills-4plus" role="tabpanel" aria-labelledby="pills-4plus-tab">
                    <p><span class="text-primary font-weight-bold">LACTOGROW 4</span> merupakan susu pertumbuhan bagi
                        anak usia prasekolah yang hadir dalam rasa vanila dan madu. <span class="text-primary font-weight-bold">LACTOGROW 4</span> mengandung 0 Gram Sukrosa dan Serat
                        Pangan (Inulin) untuk dukung pencernaan Si Kecil</p>

                    <div class="row row-cols-2 row-cols-md-3">
                        {% for prod in produk_category['Pra Sekolah'] %}
                        <div class="col">
                            <a href="{{ url('<front>') }}{{ prod.url }}" class="card card-product-single bg-light border-0 my-4">
                                <div class="media">
                                    <img src="{{ prod.image_display ?? prod.image[0].image }}" class="img-fluid mt-n5 w-50" alt="{{prod.image[0].alt}}">
                                    <div class="media-body">
                                        <h5 class="mt-4 mb-1 text-uppercase text-primary font-weight-bold">{{prod.title}}
                                            {# <strong class="flavour{{prod.rasa != 'original' ? "-" ~ prod.rasa ? : '' | lower}}">{{prod.rasa}}</strong> #}
                                        </h5>
                                        <p><strong class="font-weight-bold">{{prod.category}} - {{prod.gramasi}}</strong><br>
                                            {# <small>
                                                <svg
                                                    width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#FFED00" />
                                                </svg>
                                                <svg width="16" height="14" viewBox="0 0 22 20" fill="none"
                                                    xmlns="http://www.w3.org/2000/svg">
                                                    <path
                                                        d="M7.04503 6.0386L11.0708 0L14.0901 6.0386L21.1351 7.04503L16.1029 12.0772L17.1094 19.1222L11.0708 16.1029L4.02573 19.1222L5.03217 12.0772L0 7.04503L7.04503 6.0386Z"
                                                        fill="#AAE0FD" />
                                                </svg>&nbsp;(100 Review)
                                            </small>#}
                                        </p>
                                        <p>
                                            <button class="btn btn-primary rounded-pill font-weight-bold text-uppercase lightbox-call-to-action" 
                                                data-product-id="{{prod.fusepump_id}}"
                                                data-product-name="{{prod.title }}"
                                                data-product-range="{{prod.category}}"
                                                data-product-category="Susu Bubuk"
                                                data-product-subcategory="{{prod.rasa|capitalize}}"
                                                data-product-variant="{{prod.gramasi}}"
                                            >
                                                Beli Sekarang
                                            </button>
                                        </p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        {% endfor %}

                    </div>
                </div>
            </div>
            <br>
            <h2 class="text-primary text-subtitle">Pertanyaan yang Sering Diajukan</h2>
            <div class="accordion accordion-faq" id="faq">
                <div class="card">
                    <div class="card-header p-0" id="headingOne">
                        <h3 class="mb-2 p-1">
                            <button class="btn btn-block text-left  text-white rounded-pill position-relative px-4 collapsed" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Apa itu LACTOGROW?
                            </button>
                        </h3>
                    </div>

                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#faq">
                        <div class="card-body mb-3 rounded-lg bg-light">
                            <span class="text-primary font-weight-bold">LACTOGROW 3</span> dan <span class="text-primary font-weight-bold">LACTOGROW 4</span> merupakan rangkaian susu untuk
                            anak usia 1-3 tahun dan Usia Prasekolah.​
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header p-0" id="headingTwo">
                        <h3 class="mb-2 p-1">
                            <button class="btn btn-block text-left  text-white px-4 rounded-pill" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Apa perbedaan LACTOGROW 3 dan LACTOGROW 4?​
                            </button>
                        </h3>
                    </div>
                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#faq">
                        <div class="card-body mb-3 rounded-lg bg-light">
                            <span class="text-primary font-weight-bold">LACTOGROW 3</span> merupakan susu bubuk
                            pertumbuhan untuk anak usia 1-3 tahun yang tersedia dalam rasa original, vanila, dan madu.​
                            <br>
                            <span class="text-primary font-weight-bold">LACTOGROW 4</span> adalah susu bubuk untuk usia
                            prasekolah yang tersedia dalam rasa vanila dan madu.​
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header p-0" id="headingThree">
                        <h3 class="mb-2 p-1">
                            <button class="btn btn-block text-left  text-white px-4 rounded-pill" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Apa saja yang terkandung dalam LACTOGROW 3 dan LACTOGROW 4?
                            </button>
                        </h3>
                    </div>
                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#faq">
                        <div class="card-body mb-3 rounded-lg bg-light">
                            <span class="text-primary font-weight-bold">LACTOGROW 3</span> dan <span class="text-primary font-weight-bold">LACTOGROW 4</span> mengandung 0 Gram Sukrosa , Serat
                            Pangan (Inulin), Vitamin, Mineral, Omega-3, Omega-6, minyak ikan, dan <em>Lactobacillus
                                reuteri</em>.​
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header p-0" id="headingFour">
                        <h3 class="mb-2 p-1">
                            <button class="btn btn-block text-left  text-white px-4 rounded-pill" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                Apakah itu <em>Lactobacillus reuteri</em>?
                            </button>
                        </h3>
                    </div>
                    <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#faq">
                        <div class="card-body mb-3 rounded-lg bg-light">
                            <em>Lactobacillus reuteri (L. reuteri)</em> merupakan bakteri baik yang membantu menjaga
                            kesehatan saluran cerna dan terbukti klinis menurunkan risiko konstipasi serta diare.​
                        </div>
                    </div>
                </div>
            </div>
            {% if (logged_in or guestlogin) %}
            {% else %}
            {% include directory ~ '/templates/includes/_login.html.twig' %}
            {% endif %}
        </div>
    </div>
</main>

{% if page.footer %}
<footer id="primary-footer">
    {# {{ page.footer }} #}
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
{% endif %}